OpenVDB 5.1.0

Public Types | Static Public Attributes | List of all members
VecTraits< math::Vec4< T > > Struct Template Reference

`#include <Types.h>`

## Public Types
using | ElementType = T

## Static Public Attributes
static const bool | IsVec = true
static const int | Size = 4

## Member Typedef Documentation

## ◆ ElementType

using ElementType = T

## Member Data Documentation

## ◆ IsVec

const bool IsVec = true
| static

## ◆ Size

const int Size = 4
| static

The documentation for this struct was generated from the following file:

- Types.h